setValue.ProgressBar {R.utils} | R Documentation

## Sets current value

### Description

Sets current value. Note that this method does not update the bar visually.

### Usage

    ## S3 method for class 'ProgressBar'
    setValue(this, value, ...)

### Arguments

`value` | A `numeric` in [0,maxValue].
`...` | Not used.

### Value

Returns old value.

### Author(s)

Henrik Bengtsson

### See Also

`*setProgress()`. `*increase()`. `*reset()`. For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]